Bug 977574 - [abrt] telepathy-haze-0.7.0-3.fc19: sipe_backend_media_set_cname: Process /usr/libexec/telepathy-haze was killed by signal 11 (SIGSEGV)
[abrt] telepathy-haze-0.7.0-3.fc19: sipe_backend_media_set_cname: Process /us...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: telepathy-haze (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:fc09bd05f9bc2511eeb3585ff5a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-24 19:43 EDT by David Woodhouse
Modified: 2015-02-17 10:41 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:41:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (13.82 KB, text/plain)
2013-06-24 19:43 EDT, David Woodhouse
no flags Details
File: cgroup (142 bytes, text/plain)
2013-06-24 19:43 EDT, David Woodhouse
no flags Details
File: core_backtrace (1.40 KB, text/plain)
2013-06-24 19:43 EDT, David Woodhouse
no flags Details
File: dso_list (9.86 KB, text/plain)
2013-06-24 19:43 EDT, David Woodhouse
no flags Details
File: environ (1021 bytes, text/plain)
2013-06-24 19:43 EDT, David Woodhouse
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-24 19:44 EDT, David Woodhouse
no flags Details
File: maps (47.58 KB, text/plain)
2013-06-24 19:44 EDT, David Woodhouse
no flags Details
File: open_fds (222 bytes, text/plain)
2013-06-24 19:44 EDT, David Woodhouse
no flags Details
File: proc_pid_status (961 bytes, text/plain)
2013-06-24 19:44 EDT, David Woodhouse
no flags Details
File: var_log_messages (1018 bytes, text/plain)
2013-06-24 19:44 EDT, David Woodhouse
no flags Details

  None (edit)
Description David Woodhouse 2013-06-24 19:43:39 EDT
Version-Release number of selected component:
telepathy-haze-0.7.0-3.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/libexec/telepathy-haze
crash_function: sipe_backend_media_set_cname
executable:     /usr/libexec/telepathy-haze
kernel:         3.9.5-301.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (6 frames)
 #1 sipe_backend_media_set_cname at purple-media.c:295
 #2 sipe_media_call_new at sipe-media.c:702
 #3 process_incoming_invite_call at sipe-media.c:945
 #4 sip_transport_input at sip-transport.c:1595
 #5 purple_glib_io_invoke at main.c:89
 #10 tp_run_connection_manager at run.c:285

Potential duplicate: bug 851759
Comment 1 David Woodhouse 2013-06-24 19:43:44 EDT
Created attachment 764815 [details]
File: backtrace
Comment 2 David Woodhouse 2013-06-24 19:43:47 EDT
Created attachment 764816 [details]
File: cgroup
Comment 3 David Woodhouse 2013-06-24 19:43:50 EDT
Created attachment 764817 [details]
File: core_backtrace
Comment 4 David Woodhouse 2013-06-24 19:43:55 EDT
Created attachment 764818 [details]
File: dso_list
Comment 5 David Woodhouse 2013-06-24 19:43:58 EDT
Created attachment 764819 [details]
File: environ
Comment 6 David Woodhouse 2013-06-24 19:44:02 EDT
Created attachment 764820 [details]
File: limits
Comment 7 David Woodhouse 2013-06-24 19:44:06 EDT
Created attachment 764821 [details]
File: maps
Comment 8 David Woodhouse 2013-06-24 19:44:09 EDT
Created attachment 764822 [details]
File: open_fds
Comment 9 David Woodhouse 2013-06-24 19:44:11 EDT
Created attachment 764823 [details]
File: proc_pid_status
Comment 10 David Woodhouse 2013-06-24 19:44:15 EDT
Created attachment 764824 [details]
File: var_log_messages
Comment 11 Louis van Dyk 2013-08-02 11:46:47 EDT
This fails regularly.

reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/libexec/telepathy-haze
crash_function: sipe_backend_media_set_cname
executable:     /usr/libexec/telepathy-haze
kernel:         3.10.3-300.fc19.x86_64
package:        telepathy-haze-0.7.0-3.fc19
reason:         Process /usr/libexec/telepathy-haze was killed by signal 11 (SIGSEGV)
runlevel:       N 5
uid:            1000
Comment 12 Louis van Dyk 2013-08-14 07:53:19 EDT
I have discovered more ....

I also have a Corporate Lync enabled telephone.  Whenever I receive a call on that phone, the telepathy-haze process on my PC DIES.
Comment 13 Fedora End Of Life 2015-01-09 13:31:37 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2015-02-17 10:41:07 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.